@charset "UTF-8";

/*------------------------------

	00：ベーススタイル
	　：a
	  ：p
	  ：float
	  ：text
	  ：margin
	  ：width
	  
	01:フレーム
	  ：ヘッダー
	  ：サイドメニュー
	　：フッター
	　：最下部
	　：ページトップ
	
	02:レイアウト
	　：テーブル
	  ：リスト
	  ：その他
		
	03:ページ別

-------------------------------*/

@media screen and (max-width: 640px) {
	
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	00:ベーススタイル
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.fontLarge						{ font-size:12px; }
body.lineHeightLarge	  	{ line-height:1.6em; }

#headerContainer img			{ width:100%; }
#mainContainer img				{ width:100%; }
#footerContainer2 img			{ width:100%; }
#fancybox-wrap img 				{ width:100%; }

/*------------------------------
	text
-------------------------------*/
.spTxtCenter			{ text-align:center !important; }
.spTxtLeft				{ text-align:left !important; }

.spF10						{ font-size:77%; }
.spF11						{ font-size:85%; }
.spF12						{ font-size:93%; }
.spF13						{ font-size:100%; }
.spF14						{ font-size:108%; }
.spF15						{ font-size:116%; }
.spF16						{ font-size:124%; }
.spF17						{ font-size:131%; }
.spF18						{ font-size:139%; }
.spF19						{ font-size:147%; }
.spF20						{ font-size:154%; }

/*------------------------------
	float
-------------------------------*/
.fLeft						{ float:none; }
.fRight						{ float:none; }	
.spFLeft					{ float:left !important; }
.spFRight					{ float:right !important; }	

/* clearfix */
.spCf:before, .spCf:after		{ display:table; content:""; }
.spCf:after									{ clear:both; }
.spCf												{ zoom:1; overflow:hidden; }
.spCb												{ clear:both; }

/*------------------------------
	margin
-------------------------------*/
.spMt0						{ margin-top:0 !important; }
.spMt5						{ margin-top:5px !important; }
.spMt10						{ margin-top:10px !important; }
.spMt15						{ margin-top:15px !important; }
.spMt20						{ margin-top:20px !important; }
.spMt25						{ margin-top:25px !important; }
.spMt30						{ margin-top:30px !important; }
.spMl0						{ margin-left:0 !important; }
.spMl5						{ margin-left:5px !important; }
.spMl10						{ margin-left:10px !important; }
.spMl15						{ margin-left:15px !important; }
.spMl20						{ margin-left:20px !important; }
.spMl25						{ margin-left:25px !important; }
.spMl30						{ margin-left:30px !important; }
.spMr0						{ margin-right:0 !important; }
.spMr5						{ margin-right:5px !important; }
.spMr10						{ margin-right:10px !important; }
.spMr15						{ margin-right:15px !important; }
.spMr20						{ margin-right:20px !important; }
.spMr25						{ margin-right:25px !important; }
.spMr30						{ margin-right:30px !important; }
.spMb0						{ margin-bottom:0 !important; }
.spMb5						{ margin-bottom:5px !important; }
.spMb10						{ margin-bottom:10px !important; }
.spMb15						{ margin-bottom:15px !important; }
.spMb20						{ margin-bottom:20px !important; }
.spMb25						{ margin-bottom:25px !important; }
.spMb30						{ margin-bottom:30px !important; }

/*------------------------------
	width
-------------------------------*/
.w50 							{ width:auto; }
.w60 							{ width:auto; }
.w70 							{ width:auto; }
.w80 							{ width:auto; }
.w90 							{ width:auto; }
.w100 						{ width:auto; }
.w110 						{ width:auto; }
.w120 						{ width:auto; }
.w130 						{ width:auto; }
.w140 						{ width:auto; }
.w150 						{ width:auto; }
.w160 						{ width:auto; }
.w170 						{ width:auto; }
.w180 						{ width:auto; }
.w190 						{ width:auto; }
.w200 						{ width:auto; }
.w210 						{ width:auto; }
.w220 						{ width:auto; }
.w230 						{ width:auto; }
.w240							{ width:auto; }
.w250							{ width:auto; }
.w260							{ width:auto; }
.w270							{ width:auto; }
.w280							{ width:auto; }
.w290							{ width:auto; }
.w300							{ width:auto; }
.w310							{ width:auto; }
.w320							{ width:auto; }
.w330							{ width:auto; }
.w340							{ width:auto; }
.w350							{ width:auto; }
.w360							{ width:auto; }
.w370							{ width:auto; }
.w380							{ width:auto; }
.w390							{ width:auto; }
.w400							{ width:auto; }
.w410							{ width:auto; }
.w420							{ width:auto; }
.w430							{ width:auto; }
.w440							{ width:auto; }
.w450							{ width:auto; }
.w460							{ width:auto; }
.w470							{ width:auto; }
.w480							{ width:auto; }
.w490							{ width:auto; }
.w500							{ width:auto; }

.wAuto						{ width:auto !important; }
.w5per						{ width:5% !important; }
.w10per						{ width:10% !important; }
.w15per						{ width:15% !important; }
.w20per						{ width:20% !important; }
.w25per						{ width:25% !important; }
.w30per						{ width:30% !important; }
.w35per						{ width:35% !important; }
.w40per						{ width:40% !important; }
.w45per						{ width:45% !important; }
.w48per						{ width:48% !important; }
.w50per						{ width:50% !important; }
.w55per						{ width:55% !important; }
.w60per						{ width:60% !important; }
.w65per						{ width:65% !important; }
.w70per						{ width:70% !important; }
.w75per						{ width:75% !important; }
.w80per						{ width:80% !important; }
.w85per						{ width:85% !important; }
.w90per						{ width:90% !important; }
.w95per						{ width:95% !important; }
.w100per					{ width:100% !important; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	01:フレーム
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/	
#mainContainer		{ width:100%; }
#mainWrapper 			{ width:95%; float:none; margin-top:20px !important; padding-bottom:10px; }
#mainWrapperWide	{ width:100%; margin-top:20px; padding-bottom:0; }
.planeArea				{ margin-left:0; }
.descArea					{ margin-left:0; }

/*------------------------------
	ヘッダー
-------------------------------*/
#headerContainer 																{ width:100%; background:none; }
#headerWrapper 																	{ padding-top:0; width:100%; position:static; }
#headerWrapper p																{ position:static; }
#headerWrapper ul.globalNavi										{ display:none; }
#headerWrapper ul#changeFontSize								{ display:none; }
#headerWrapper ul.breadcrumbList								{ position:static; margin-top:0; background:url(/bunshouken/common/images/header_bg_home_sp.gif) 3% 1.4em no-repeat #f2f2f2; background-size:15px 15px; padding:15px 4% 15px 8%; width:88% !important; }
#headerWrapper ul.breadcrumbList li							{ margin-left:1%; font-size:100%; line-height:1.8em; }
#headerWrapper ul.breadcrumbList li:first-child	{  }
#headerWrapper ul.breadcrumbList li a						{ background:url(/bunshouken/common/images/header_breadcrumbList_bg_sp.gif) right center no-repeat; background-size:10px 10px; padding-right:2em; }
#headerWrapper ul.breadcrumbList li span				{ background:url(/bunshouken/common/images/header_breadcrumbList_bg_sp.gif) right center no-repeat; background-size:10px 10px; padding-right:2em; }

#headerWrapper h1																{ float:left; width:80%; margin:15px 0 4px 3%; }
#headerWrapper p#spMenu													{ margin:10px 2% 0 0; display:block; float:right; width:10%; cursor:pointer; }
#headerWrapper ul.globalNavi li									{ float:none; }
#headerWrapper ul.globalNavi li a								{ text-indent:0; text-decoration:none; font-size:132%; padding:10px 0; text-align:center; height:auto; color:#000000; border-bottom:1px dotted #999999; }
#headerWrapper ul.globalNavi li:first-child a		{ border-top:1px dotted #999999; }

#headerWrapper ul.globalNavi li#g06							{ display:block; }

#headerWrapper ul.globalNavi li#g01 a						{ width:auto; background:none #f0f3f5; }
#headerWrapper ul.globalNavi li#g02 a						{ width:auto; background:none #f0f3f5; }
#headerWrapper ul.globalNavi li#g03 a						{ width:auto; background:none #f0f3f5; }
#headerWrapper ul.globalNavi li#g04 a						{ width:auto; background:none #f0f3f5; }
#headerWrapper ul.globalNavi li#g05 a						{ width:auto; background:none #f0f3f5; }
#headerWrapper ul.globalNavi li#g06 a						{ width:auto; background:none #f0f3f5; }

#headerWrapper ul.globalNavi li#g01.now a				{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g02.now a				{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g03.now a				{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g04.now a				{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g05.now a				{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g06.now a				{ background:none #29a4e6; color:#ffffff; }

#headerWrapper ul.globalNavi li#g01 a:hover			{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g02 a:hover			{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g03 a:hover			{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g04 a:hover			{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g05 a:hover			{ background:none #29a4e6; color:#ffffff; }
#headerWrapper ul.globalNavi li#g06 a:hover			{ background:none #29a4e6; color:#ffffff; }

/*------------------------------
	サイドメニュー
-------------------------------*/
#sideMenuWrapper 																{ width:100%; margin-top:0; float:none; padding-bottom:10px; }
#sideMenuWrapper h3 														{ margin-top:20px; }
#sideMenuWrapper .sideMenuArea ul li a					{ padding:12px 20px 12px 15px; }
#sideMenuWrapper .sideMenuArea ul li ul li a		{ background:url(/bunshouken/common/images/side_bg_listmark.gif) 0.5em 1.3em no-repeat #f0f0f0 !important; }
#sideMenuWrapper .bannerArea 										{ width:95%; margin:20px auto 10px; }
#sideMenuWrapper .bannerArea ul li 							{ width:auto; display:block; text-align:center; margin-top:15px; }

#sideMenuWrapper .bannerArea ul li.liDedicated		 	{ margin-top:10px; font-size:124%; }
#sideMenuWrapper .bannerArea ul li.liDedicated img 	{ width:auto; }

/*------------------------------
	フッター
-------------------------------*/
#footerContainer																		{ background:#f3f7f9; margin-top:0; }
#footerWrapper 																			{ width:90%; margin:0 auto; }
#footerSitemapArea																	{ width:100%; padding:15px 0 20px; }
#footerSitemapArea .footerSitemapBoxTop							{ float:none; width:100%; }
#footerSitemapArea .footerSitemapBoxTop li					{ float:none; display:block; padding-top:0; padding-left:0; }
#footerSitemapArea .footerSitemapBoxTop li a				{ line-height:normal; padding:8px 15px 8px 15px; color:#000000; display:block; text-decoration:none; font-size:108%; background:url(/bunshouken/common/images/common_bg_plane_link01.gif) right center no-repeat #ddecf8; }
#footerSitemapArea .footerSitemapBoxTop li a.pcPage	{ line-height:normal; padding:8px 15px 8px 15px; color:#000000; display:block; text-decoration:none; font-size:108%; background:url(/bunshouken/common/images/common_bg_plane_link01.gif) right center no-repeat #ddecf8; }

#footerSitemapArea ul.footerSitemapTop li 		 			{ padding-top:0; padding-left:0; list-style:none; background:none; }
#footerSitemapArea ul.footerSitemap                 { margin-top:0; }
#footerSitemapArea ul.footerSitemap li 				 			{ padding-top:0; padding-left:0; list-style:none; background:none; }
#footerSitemapArea ul.footerSitemap li a			 			{ line-height:normal; padding:8px 18px 8px 15px; color:#000000; display:block; text-decoration:none; font-size:108%; background:url(/bunshouken/common/images/common_bg_plane_link01.gif) right center no-repeat #ddecf8; }
#footerSitemapArea ul.footerSitemap li a.pcPage 		{ line-height:normal; padding:8px 18px 8px 15px; color:#000000; display:block; text-decoration:none; font-size:108%; background:url(/bunshouken/common/images/common_bg_plane_link01.gif) right center no-repeat #ddecf8; }

#footerSitemapArea .footerSitemapBoxTop01						{ float:none; width:auto; }
#footerSitemapArea .footerSitemapBoxTop02						{ float:none; width:auto; }
#footerSitemapArea .footerSitemapBoxTop03						{ float:none; width:auto; }
#footerSitemapArea .footerSitemapBoxTop04						{ float:none; width:auto; }

#footerSitemapArea .footerSitemapBox                      { margin-top:0; }
#footerSitemapArea .footerSitemapBox ul                   { margin-top:10px; }
#footerSitemapArea .footerSitemapBox ul li                { float:none; width:auto; }
body.fontLarge #footerSitemapArea .footerSitemapBox ul li { width:auto; }

#footerSitemapArea .footerSitemapBox01							{ float:none; width:auto; margin-top:10px; }
#footerSitemapArea .footerSitemapBox02							{ float:none; width:auto; }
#footerSitemapArea .footerSitemapBox03							{ float:none; width:auto; }
#footerSitemapArea .footerSitemapBox04							{ float:none; width:auto; }

#footerContainer2 																	{ padding-top:0; }
#footerWrapper2 																		{ width:100%; }
#footerWrapper2 ul 																	{ margin:0; }

.footerPagetopArea																	{ display:block; position:fixed; right:10px; bottom:10px; top:auto; z-index:10; }
.footerPagetopArea img															{ width:45px; }

#footerBannerArea01 																{ width:90%; height:auto; padding:15px 5% 17px; }
#footerBannerArea01 ul.footerBanner li							{ margin:7px 0 0; list-style:none; float:none; display:block; text-align:center; }
#footerBannerArea01 ul.footerBanner li:first-child	{ margin-top:0; }
#footerBannerArea02																	{ width:100%; margin:10px 0; }
#footerBannerArea02 ul.footerBanner									{ margin:7px 0; }
#footerBannerArea02 ul.footerBanner li 							{ list-style:none; float:none; margin:7px 0 0; display:block; text-align:center; }
#footerBannerArea02 ul.footerBanner li:first-child 	{ margin-top:0; }
#footerBannerArea02 ul.footerBanner li img 					{ width:90%; }

/* フッターサイトバナー部分 */
#footerSiteBannerArea 										 					{ width:100%; margin:15px 0; }
#footerSiteBannerInner 										 					{ width:90%; margin:0 auto; padding:0; }
#footerSiteBannerInner ul 								 					{ }
#footerSiteBannerInner ul li							 					{ float:none; margin:7px 0 0; display:block; text-align:center; }
#footerSiteBannerInner ul li:first-child	 					{ margin-top:0; }

#footerLinkAreaLeft												 					{ width:100%; float:none; }
#footerLinkAreaLeft ul.footerLink li 			 					{ float:none; margin-right:0; display:block; text-align:center; }
#footerLinkAreaLeft ul.footerLink li span  					{ display:none; }
#footerLinkAreaLeft ul.footerLink li a 		 					{ margin-left:0; }
#footerLinkAreaRight											 					{ width:100%; float:none; text-align:center; }
#footerLinkAreaRight span									 					{ display:block; }

/*------------------------------
	スマホ用エリア
-------------------------------*/
.spInBtnArea	{ width:90% !important; margin-left:auto; margin-right:auto; }
.spInBtnArea2	{ width:95% !important; margin-left:auto; margin-right:auto; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	02:レイアウト
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------
	見出し
-------------------------------*/
h3															{ margin-left:0; }

/*------------------------------
	テーブル
-------------------------------*/
table														{ }
table th.wbAll,
table	td.wbAll									{ word-break:break-all; }

/* テーブル段積み */
table.thBlock
table.thBlock tr	 							{ display:block; }
table.thBlock th	 							{ display:block; }
table.thBlock td	 							{ display:block; }

/* テーブル幅 */
table.thw25per tbody th		 			{ width:25%; }
table.thw30per tbody th		 			{ width:30%; }
table.thw35per tbody th		 			{ width:35%; }
table.thw50per tbody th		 			{ width:50%; }
table.thwAuto tbody th		 			{ width:auto; }

table.spBorderTopNone tr:first-child th,
table.spBorderTopNone tr:first-child td  { border-top:none; }

/*------------------------------
	リスト
-------------------------------*/
ul li														{ margin-bottom:0.2em; }
ul.plane												{ margin:0; }
ul.plane li											{ width:100%; }
ul.plane li img									{ margin-right:10px; vertical-align:middle; }

/* ページ内リンク */
.inPageLink											{ margin-left:0 }

/* 矢印付きリンク */
span.planeBtn										{ display:block; }
span.planeBtn a									{ display:block; margin-right:0; padding:10px 2em 10px 1em; }
span.planeBtn.green a						{ padding:10px 1.6em 10px 0.5em; }
.faqClose span.planeBtn					{ display:inline; }

/* 矢印付きリスト02：横並び */
ul.listPlaneBtn									{ margin:20px 0 0; }
ul.listPlaneBtn li 							{ padding:2px 0; display:block; width:100%; }
ul.listPlaneBtn li a						{ padding:10px 1.6em 10px 1em; display:block; }
ul.listPlaneBtn li span 				{ padding-right:0; }
ul.listPlaneBtn.harfList li			{ margin:8px 1.5% 0; width:47%; float:left; display:table; }
ul.listPlaneBtn.harfList li a		{ display:table-cell; vertical-align:middle; }

/* 矢印付きリスト 切り替え */
ul.sceneSelector								{ margin-left:0; }
ul.sceneSelector.ml20						{ margin-left:0 !important; }
ul.sceneSelector li							{ margin-right:0px; }

/* 矢印付きリスト：横並び */
ul.listArrow_x									{  }
ul.listArrow_x li								{ margin-right:0; display:block; }

/* タブ */
ul.sceneTab01 li 								{ min-height:28px; float:none; }
ul.sceneTab01 li a							{ display:block; padding:8px 12px 8px 30px; border:1px solid #a9a198; border-bottom:none; background: url(/bunshouken/common/images/link_list_tab01_off.gif) no-repeat left top; text-decoration:none;}

/* 閉じ開きリスト */
dl.openList dd .openListClose span.planeBtn			{ display:inline-block; }
dl.openList dd .openListClose span.planeBtn a 	{ display:inline-block; }

/* リスト：下線あり */
ul.listLinebottom01							{ margin-left:0; }
ul.listLinebottom02							{ margin-left:0; }

/*------------------------------
	その他
-------------------------------*/
.noticeArea03 									{ width:95%; padding:10px 2%; }

.picArea02 .fLeft								{ width:100%; }
.picArea02 .fRight							{ width:100%; }

/*------------------------------
	display
-------------------------------*/
.spDisplayBlock									{ display:block !important; }
.spDisplayInline								{ display:inline !important; }
.spDisplayNone									{ display:none !important; }

/* エリア中央寄せ */
.spCenteringArea								{ margin-left:auto !important; margin-right:auto !important; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	1:文章読解・作成能力検定
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#mvContainer img			          { width:100%; }
#topPickupLinkContainer img			{ width:100%; }
#topInfoContainer img			      { width:100%; }

/* メインビジュアル */
#mvContainer #mvWrapper 									                                                  { width:95%; }

/* ピックアップリンク */
#topPickupLinkContainer #topPickupLinkWrapper                                               { width:95%; margin-top:15px; }
#topPickupLinkContainer #topPickupLinkWrapper p                                             { float:none; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea                            { float:none; width:auto; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li                      { float:none; margin-top:10px; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li:first-child          { margin-top:10px; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li.spFLeft              { width:49%; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li.fRight               { width:49%; float:right !important; }

/* お知らせ */
#topInfoContainer                                                                           { width:95%; padding-bottom:0; }
#topInfoContainer #topInfoWrapper	                                                          { float:none; width:auto; }

#topInfoContainer #topInfoWrapper #topTopicsArea #topicsInner                               { margin-top:0; }

#topInfoContainer #topInfoWrapper	#topTopicsArea #importantTopicsInner             			    { margin-bottom:20px; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #importantTopicsInner dl             			{ margin-top:0; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #topicsInner dl             			          { margin-top:0; }

/* サイドエリア */
#topInfoContainer #sideMenuWrapper							            									              { margin-top:20px; }
#topInfoContainer #sideMenuWrapper .bannerArea                                              { width:100%; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	5:各級の問題例と教材のご紹介 ｜ materials
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* 7:問題例と文章検の教材 */
.textbookInner                                           { margin-top:10px; }
.textbookInner .imgBox                                   { float:none; width:auto; }
.textbookInner .infoBox                                  { float:none; width:auto; margin:15px 0 0 0; }

.textbookInner .imgBox ul.textbookSpecList li            { font-size:100%; }
.textbookInner .infoBox .tocUnit                         { margin-top:10px; }
.textbookInner .infoBox .tocUnit ul.textbookTocList li   { float:none; width:auto; }

.textbookInner #textbookStep     { padding-top:20px; }
.textbookInner #textbookOfficial { margin-top:20px; padding-top:20px; }

table.sampleQueTable tr td a     { display:inline-block; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	8:団体受検のご案内 ｜ group
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
ul.group_preplace_list														{ margin-top:10px; }
ul.group_preplace_list														{ text-align:center; }
ul.group_preplace_list li													{ float:none; display:block; }
ul.group_preplace_list li:first-child							{ background:none; padding-top:0; margin-top:0; }
ul.group_preplace_list li img											{ width:90% !important; }
ul.group_preplace_list li	a												{ display:block; }

.groupContactBox                                  { text-align:center; }
.groupContactBox p.groupContactTitle              {  }
.groupContactBox .groupContactTelUnit             { float:none; width:auto; height:auto !important; }
.groupContactBox .groupContactInternetUnit        { float:none; width:auto; height:auto !important; }
.groupContactBox p.iconMark                       { float:none; margin-top:0; }

ul.group_preplace_list														{ /* width:100%; overflow:hidden; margin:20px 0 0; padding:0; */ }
ul.group_preplace_list li													{ /* float:left; display:inline;margin:0; padding:0; */ }
ul.group_preplace_list li a:hover img							{ opacity:1; filter:alpha(opacity=100); }

ul#scheduleList                     { width:auto; }
ul#scheduleList table th				{ width:30%; }
ul#scheduleList table td ul li p { width:100%; height:auto; line-height:2.5em; float:none; }
ul#scheduleList table td ul li dl { float:none; margin-top:15px; }
ul#scheduleList table td ul li dl dt { width:60%; padding:2px 10px 15px 0; box-sizing:border-box; background-position:70% bottom; }
ul#scheduleList table td ul li dl dt.scheduleExaminationDate { padding:4px 10px 15px 0 }
ul#scheduleList table td ul li dl dd { width:40%; margin:0; box-sizing:border-box; text-align:center; float:right; display:table; margin-top:2px; }
ul#scheduleList table td ul li dl dd span { display:table-cell; vertical-align:middle; }
ul#scheduleList table td ul li dl dd.scheduleResult span { padding:2px; display:block; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	25:教員向け特別セミナー開催について ｜ seminar
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
p.seminarSubTitle                                         { color:#0076c8; font-weight:bold; font-size:108%; margin-top:20px; }
#seminarInfoInner                                         { background:url(/bunshouken/education/images/seminar_bg_teacher.jpg) right center no-repeat; }
#seminarVoiceInner                                        { margin-top:10%; }
#seminarVoiceInner.cf                                     { overflow:visible; }
#seminarInfoInner .topBorder                              { width:auto; border:none; }
#seminarVoiceInner #voiceBox                              { float:none; width:auto; background-size:contain; }
#seminarVoiceInner #voiceBox #voiceUnit                   { width:auto; background-size:cover; padding:0 3.5% 8%; height:auto !important; }
#seminarVoiceInner #voiceBox #voiceUnit p#manyVoice       { left:0; top:-15%; }
#seminarVoiceInner #voiceBox #voiceUnit ul                { margin-left:30%; }
#seminarVoiceInner #voiceBox #voiceUnit ul li             { list-style:none; margin-top:20px; }
#seminarVoiceInner #voiceBox #voiceUnit ul li:first-child { margin-top:10px; }
#seminarVoiceInner #materialBox                           { float:none; width:auto; background-size:contain; margin-top:20px; }
#seminarVoiceInner #materialBox #materialUnit             { width:auto; background-size:cover; padding:0 3.5% 8%; height:auto !important; }

#seminarMovieInner																	      { width:100%; margin-top:10px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	29:企業からのコメント一覧 ｜ enterprise/voice
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 一覧 */
.enterprisevoice_listDetail .fLeft								{ text-align:center; }
.enterprisevoice_listDetail .fLeft img						{ width:130px !important; height:130px !important; }
.enterprisevoice_listDetail .fRight								{ width:auto; }
.enterprisevoice_detail_infoArea .fLeft						{ text-align:center; }
.enterprisevoice_detail_infoArea .fRight					{ width:auto; text-align:center; }
.enterprisevoice_detail_infoArea img							{ width:auto !important; }

p.pagePrev span.planeBtn a												{ padding:10px 1em 10px 2em; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	33:お知らせ ｜ topics
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 一覧 */
dl.topics_list dt																	{ float:none; }
dl.topics_list dt span.topicsDate img 						{ position:static; width:auto !important; vertical-align:text-top; }
dl.topics_list dd																	{ padding:5px 0; }

dl.important_list dt															{ float:none; }
dl.important_list dt span.topicsDate img 					{ position:static; width:auto !important; vertical-align:text-top; }
dl.important_list dd															{ padding:5px 0; }

/* 詳細 */
h3.topics_caption																	{ margin-top:20px; }
.topics_detail_icon img														{ position:static; }
.topics_detail_icon02															{ float:none; margin:3px 0 0 2px; width:35%; }
.topics_detail_text02															{ float:none; margin:5px 0 0 8px; width:auto; }                                                                                
.topics_detail_text02	span												{ margin-left:0; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	37:よくあるご質問 ｜ faq
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
dl.faqList img																		{ width:auto; }
dl.faqList dd .faqClose span.planeBtn a						{ display:inline-block; }

}
                                                                                                                                                                                                                                                                                             
@media screen and (max-width: 480px) {

#headerWrapper ul.breadcrumbList					{ position:static; background:url(/bunshouken/common/images/header_bg_home_sp.gif) 3% 1.4em no-repeat #f2f2f2; background-size:15px 15px; padding:15px 4% 15px 8%; width:88%; }
.textbook_book_groupBtn										{ top:47%; }

}

@media screen and (max-width: 400px) {
	
.textbook_book_groupBtn										{ top:45%; }

}

@media screen and (max-width: 320px) {
	
.textbook_book_groupBtn										{ top:43%; }
.w100per320																{ width:100% !important; }

}